a {
	color: #abbe8c;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;}

body {
	margin: 0;
	padding: 0;
 	background: #7a7a7a;
	text-align: justify;
	font-family: Arial, Tahoma, Lucinda Sans, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;}

h1 {
	font-weight: normal;
	color: #e2e1ee;
	letter-spacing: -3px;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
	margin-top:7px;
	margin-bottom: 0px;
	margin-left: 30px;
	font-size: 3em;}

h1:first-letter {
	color:#a7a7a7;}

i {color:#e69f6c;}

#cards {
	width: 510px;
	margin: 0 auto;
	margin-top:15px;
	padding: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: #d0d0d0 3px solid; 
	background:#fff;}

.c {	padding: 5px;
	background:#f6f6f6;}